{# templates/vich_uploader_image.html.twig #}
<a href="#" class="easyadmin-thumbnail" data-featherlight="#easyadmin-lightbox-{{ item.id }}" data-featherlight-close-on-click="anywhere">
    {# the second parameter is the name of the property with the UploadableField annotation #}
    <img src="{{ path('image_view', { 'id': item.id })}}">
    {#<img src="{{ vich_uploader_asset(item, 'file') }}">#}
</a>

<div id="easyadmin-lightbox-{{ item.id }}" class="easyadmin-lightbox">
    {# the second parameter is the name of the property with the UploadableField annotation #}
    <img src="{{ path('image_view', { 'id': item.id })}}">
</div>